[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#585646: konqueror: does not display html

Package: konqueror
Version: 4:4.4.4-1
Severity: grave
Justification: renders package unusable

For me konquerror does not display HTML pages. It says this in
the window:

The requested operation could not be completed
Unexpected Program Termination
Details of the Request:
URL: http://www.debian.org
Protocol: http
Date and Time: Saturday 12 June 2010 19:41
Additional Information: http://www.debian.org
The program on your computer which provides access to the
http://www.debian.org protocol has unexpectedly terminated.
Possible Causes:
This is most likely to be caused by a bug in the program. Please
consider submitting a full bug report as detailed below.
Possible Solutions:
Update your software to the latest version. Your distribution should
provide tools to update your software.
When all else fails, please consider helping the KDE team or the third
party maintainer of this software by submitting a high quality bug
report. If the software is provided by a third party, please contact
them directly. Otherwise, first look to see if the same bug has been
submitted by someone else by searching at the KDE bug reporting website.
If not, take note of the details given above, and include them in your
bug report, along with as many other details as you think might help.

and logs this on the console:

$ konqueror http://www.debian.org
konqueror(30235)/kdecore (KLibrary) findLibraryInternal: plugins should
not have a 'lib' prefix: "libkhtmlpart.so"
konqueror(30235)/kdecore (KLibrary) findLibraryInternal: plugins should
not have a 'lib' prefix: "libkhtmlpart.so"
konqueror(30235)/kdecore (KLibrary) kde4Factory: The library
"/usr/lib/kde4/libkhtmlpart.so" does not offer a qt_plugin_instance

I upgraded from 4.3 to 4.4 but the problem persists.

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing'), (300, 'unstable'), (295, 'experimental'), (290, 'stable-i386'), (280, 'testing-i386'), (270, 'unstable-i386'), (150, 'experimental-i386'), (70, 'oldstable'), (65, 'oldstable-i386')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.34-rc4-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages konqueror depends on:
ii  install-info              4.13a.dfsg.1-5 Manage installed documentation in 
ii  kdebase-bin               4:4.4.4-1      core binaries for the KDE 4 base m
ii  kdebase-data              4:4.4.4-1      shared data files for the KDE 4 ba
ii  kdebase-runtime           4:4.4.3-1      runtime components from the offici
ii  libc6                     2.11.1-3       Embedded GNU C Library: Shared lib
ii  libkde3support4           4:4.4.4-1      the KDE 3 Support Library for the 
ii  libkdecore5               4:4.4.4-1      the KDE Platform Core Library
ii  libkdesu5                 4:4.4.4-1      the Console-mode Authentication Li
ii  libkdeui5                 4:4.4.4-1      the KDE Platform User Interface Li
ii  libkhtml5                 4:4.4.4-1      the KHTML Web Content Rendering En
ii  libkio5                   4:4.4.4-1      the Network-enabled File Managemen
ii  libkonq5                  4:4.4.4-1      core libraries for Konqueror
ii  libkonqsidebarplugin4a    4:4.4.4-1      Konqueror sidebar plugin library
ii  libkparts4                4:4.4.4-1      the Framework for the KDE Platform
ii  libkutils4                4:4.4.4-1      various utility classes for the KD
ii  libqt4-dbus               4:4.6.2-4      Qt 4 D-Bus module
ii  libqt4-qt3support         4:4.6.2-4      Qt 3 compatibility library for Qt 
ii  libqt4-xml                4:4.6.2-4      Qt 4 XML module
ii  libqtcore4                4:4.6.2-4      Qt 4 core module
ii  libqtgui4                 4:4.6.2-4      Qt 4 GUI module
ii  libstdc++6                4.4.4-1        The GNU Standard C++ Library v3
ii  libx11-6                  2:1.3.3-3      X11 client-side library

Versions of packages konqueror recommends:
pn  dolphin                       <none>     (no description available)
pn  konqueror-nsplugins           <none>     (no description available)

Versions of packages konqueror suggests:
pn  konq-plugins                  <none>     (no description available)

-- no debconf information

Reply to: